[EngineData]
MainRAMBankName=CAR_14_ENG_MB_EE.abk
AuxRAMBankName=CAR_14_ENG_MB_SPU.abk
CarID= 14
GinsuAccel=GIN_GTO_Street.gin
UseDualGinsu= 0
GinsuDecelID= 29
AccelFromIdleID= 5
MaxRPM= 6203.000000
MinRPM= 1195.000000
AEMSVol= 20500
GinsuAccelVol= 28500
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.250000
GinsuMixLRPM= 0.750000
AEMSMixSRPM= 0.350000
GinsuMixSRPM= 0.650000
UnkFloat1= 0.600000
UnkFloat2= 0.250000
Unk2= 300
